	.map {
	
     
	fill: #8B1E07;
	float: left;
	stroke: white;
	stroke-width: 1 px;
	width: 1200PX;
	height: 800px;


}
body{
	background-color: #787777 ;

}

svg{
    height: 4000px;
    width: 3500px;
}   


.total{
border-color: white;
float:right;
padding: 40px;
background-color: #8B1E07;
color: white; 



}
table{
	padding-right: 30px;
	padding-bottom: 30px;
}
  #ML-BKO {
  	fill: red;
	
}
.bamakoCas {
	float : left;
	text-align: left;
	}
.footer{
	height: 200px;
	width: 300px;
	border-bottom: 100px;
	background-color:black;
	float:left;
}
 .title{
 	text-align: center;
 }
 a :hover {
	fill:#E7340E;
}


.info {
	width: 200px;
	height: 400px;
	
	background-color: pink;
}